EKNO YUAG - Bug #4118

Validasi sebelum submit Leave di Aplikasi Mobile
12/29/2025 12:00 PM - Mr Ikmal

Status: Assigned Start date: 12/29/2025
Priority: High Due date: 12/30/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer,

Mohon bantuannya untuk menambahkan validasi pada pengajuan cuti.

Saat ini, ketika muncul message “Leave has been taken for this date” di depan, pengajuan masih tetap dapat di submit.

Jadi jika message tersebut muncul di depan, akan ada validasi sebelum submit sehingga pengajuan tidak dapat diproses (submit).

Kasih aja message yg sama: Leave has been taken for this date.
Terima kasih

EmployeelD Requester: 00000566
EmployeelD Approver: 00000584
RegID: 1163

PORT DEV

website: hris-ekno-dev.minovais.com

db nya minovaes_ekno_dev yang di cloud 89
Activation Code: EKNODEV

History

#1 - 12/29/2025 12:00 PM - Mr Ikmal

Cth data yg seperti itu:
From Date: 29 - Des - 2025
To Date: 29 - Des - 2025

#2 - 12/29/2025 02:41 PM - Kezia Pawitra Yulianti

- Due date set to 12/30/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High
